# SWGOrder

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_id** | **NSNumber*** |  | [optional] 
**petId** | **NSNumber*** |  | [optional] 
**quantity** | **NSNumber*** |  | [optional] 
**shipDate** | **NSDate*** |  | [optional] 
**status** | **NSString*** | Order Status | [optional] 
**complete** | **NSNumber*** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


